Synnefo - Bug # 115

Status: Closed Priority: Medium
Author: Constantinos Venetsanopoulos Category: old_synnefo
Created: 01/12/2011 Assignee: Christos Psaltis
Updated: 02/08/2013 Due date:

Subject: MikpdTepo Tidy0Qg pecaiag PTAE DLAXWPLOTIKNAG

Description

MikpdTEpPO TId)X0G HeTaiag YIAE SLaXWPLOTIKAG YPauung Téoo aTto icon 6co Kat oTo list view
(6nwg gaivetal oto web_layout_v0.0.9-1.png)

History

#1 - 01/14/2011 01:53 pm - Christos Psaltis

- Status changed from New to Feedback

EXWULIKPUVEL Alyo Kal Ta meptBuwpla ndvw Kat KATw.

#2 - 01/17/2011 11:10 am - Constantinos Venetsanopoulos
- Status changed from Feedback to Assigned

To TdY0gq oK. Aev katdAafa Tt evvoeiq yia Ta neptbwpla. To pévo neptBwplo ou BALNw va €xel aAAdEEeL elval auTS TOU MPWTOU UNXAVAHATOG KATW

and To create new button To omolo mpEneL va peyaAwaoet Alyo ylati £xouv koAAoeL TIOAU Tdvw.

Eriong enedn n peocaia dlaxwploTikn urndpa dev Tpenel va eggaviletat av dev unidpyouv terminated unyavripata, 6a itav wpaio va eivat apxtkd

visible:off kat va kdvet pe javascript fade in pal{ pe ta pnxavrjpata étav autd popTwvovTaL.

#3 - 01/17/2011 11:40 am - Christos Psaltis
- Status changed from Assigned to Feedback

A6pbwoa tnv andéotaon arod To new.

Y XETIKA PE TOV TPATIO TIoU eppavifetal n prdpa Ba rjtav Kahd va yivel o€ veo TIKET.

#4 - 01/17/2011 12:07 pm - Constantinos Venetsanopoulos
- Status changed from Feedback to Closed

ok, closed (kat avolyw dANo)

#5 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
